Subject: [TR] TR6 total ignition advance

From: "Peter Arakelian" <[email-masked]>
Date: Sat, 6 Oct 2012 18:11:32 -0700

I have a 1971 TR6, with everything connected I am running 6 degrees BTDC.
I have run as much as 10 BTDC, but while it snaps at acceleration, it is
harder to start.

The seat of the pants method is best.
Factory says advance until no ping when accelerating at full throttle in high
gear from 30 mph to 50 mph.  I would add that after that go out on the freeway
and at about 60-65 give it full throttle.  If it pings, back off a little.

Peter

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]